<?php
class Search extends Controller{
	
	function Search(){
		parent::Controller();
	}
	
	function index(){
		$data['title'] = hun() ? 'ARCHLine.XP Keresés' : 'ARCHLine.XP Search';
		$data['tartalom']='search/index';
		$data['csik']=array('home');
		$this->load->view('site',$data);
		
	}
	
	function submit(){
		$input = ($_POST['kereses']);
		$input = preg_replace('/ /', '+', $input);
		redirect('search/index/'.$input);
	}
	
	
}

?>